<?xml version="1.0" encoding="utf-8"?>
<polylines>
  <group name="Дороги">
    <polyline fill="solid:DAA520;0005C2" width="3" border="000000" border_width="1" max_capts_scale="170">
      <type id="00" name="Дорога" />
      <type id="01" name="Автомагистраль" />
      <type id="4b" name="" />
      <type id="b4" name="" />
    </polyline>
    <polyline fill="solid:DAA520;0005C2" width="3" border="000000" border_width="1" max_capts_scale="240">
      <type id="04" name="Городская магистраль" />
    </polyline>
    <polyline fill="solid:DAA520;0005C2" width="3" border="000000" border_width="1" max_capts_scale="900" >
      <type id="02" name="Шоссе основное" />
    </polyline>
    <polyline fill="solid:cc8c5f;0066cc" width="2" border="000000" border_width="1"max_capts_scale="170">
      <type id="03" name="Прочие загородные дороги" />
    </polyline>
    <polyline fill="solid:ffd800;0031C4" width="2" border="000000" border_width="1"max_capts_scale="500">
      <type id="05" name="Улица крупная" />
    </polyline>
    <polyline fill="solid:fffacd;4F5DBE" width="1" border="000000" border_width="1" max_capts_scale="80">
      <type id="06" name="Улица малая" />
    </polyline>
    <polyline fill="solid:f2f2f2;848BBC" width="1" border="778899" border_width="1" max_capts_scale="80">
      <type id="07" name="Переулок, внутриквартальный проезд" />
    </polyline>
    <polyline fill="solid:ba6835;0066cc" width="1" border="000000" border_width="1">
      <type id="08" name="Наклонный съезд с путепровода" />
      <type id="09" name="Наклонный съезд с путепровода скоростной" />
    </polyline>
    <polyline fill="solid:8b8378;384387" width="1"max_capts_scale="50" >
      <type id="0a" name="Проселочная дорога" />
    </polyline>
    <polyline fill="solid:ba6835;6000cc" width="1" border="000000" border_width="1">
      <type id="0b" name="Развязка дорог" />
    </polyline>
    <polyline fill="solid:fffacd;0066cc" width="1" border="000000" border_width="1">
      <type id="0c" name="Круговое движение" />
    </polyline>
    <polyline fill="solid:646b4b;565B41" width="1">
      <type id="16" name="Аллея, тропа" />
    </polyline>
    <polyline fill="solid:b3b3b3;384387" width="1" border="000000" border_width="1"max_capts_scale="50" >
      <type id="42" name="Дорога без покрытия" />
    </polyline>
    <polyline fill="dot:222222;cd5c5c" width="1">
      <type id="43" name="Тоннель" />
    </polyline>
    <polyline fill="solid:e800e8" width="2">
      <type id="47" name="Планируемый маршрут" />
    </polyline>
    <polyline fill="dot:000000" width="1" max_capts_scale="50" >
      <type id="48" name="Лесная просека" />
    </polyline>
    <polyline fill="solid:000a7d" width="1" max_capts_scale="50">
      <type id="49" name="Полоса движения" />
    </polyline>
  </group>
  <group name="Транспорт">
    <polyline fill="dash:FFFFFF;808080/303030;000000" width="1" border="6c5844;000000" border_width="1">
      <type id="14" name="Железная дорога" />
    </polyline>
    <polyline fill="dash:89631a;ffffff/222222;222222" width="1" border="222222" border_width="1">
      <type id="3f" name="Трамвайная линия" />
      <type id="40" name="Монорельс" />
      <type id="41" name="Фуникулёр" />
    </polyline>
  </group>
  <group name="Водоёмы">
    <polyline fill="solid:1E90FF;7a452a" width="2"max_capts_scale="150" >
      <type id="15" name="Береговая линия" />
    </polyline>
    <polyline fill="solid:3B83FA;01018b" width="1">
      <type id="18" name="Ручей" />
    </polyline>
    <polyline fill="solid:222222;f0ffff" width="1">
      <type id="1a" name="Паром" />
      <type id="1b" name="Паром" />
    </polyline>
    <polyline fill="solid:3B83FA;01018b" width="1"max_capts_scale="150">
      <type id="1f" name="Река" />
    </polyline>
    <polyline fill="dot:3B83FA" width="1">
      <type id="26" name="Пересыхающая река, ручей или канава" />
    </polyline>
    <polyline>
      <type id="2a" name="Морская граница" />
      <type id="2b" name="Морская опасность" />
    </polyline>
    <polyline fill="solid:3B83FA;01018b" width="2">
      <type id="44" name="Река широкая" />
    </polyline>
  </group>
  <group name="Границы">
    <polyline fill="solid:d5d5d5;7a452a" width="2">
      <type id="19" name="Граница часового пояса" />
    </polyline>
    <polyline fill="solid:d5d5d5;7a452a" width="2">
      <type id="1c" name="Граница области" />
    </polyline>
    <polyline fill="solid:d5d5d5;7a452a" width="1">
      <type id="1d" name="Граница района, округа" />
    </polyline>
    <polyline fill="solid:cd7b0b;4876ff" width="4">
      <type id="1e" name="Международная граница" />
    </polyline>
    <polyline fill="dot:222222;7a452a/000000;000000" width="1">
      <type id="45" name="Граница городского района" />
    </polyline>
  </group>
  <group name="Изолинии"max_capts_scale="70">
    <polyline fill="dot:EFC771;876F40" width="1">
      <type id="20" name="Горизонталь вспомогательная" />
    </polyline>
    <polyline fill="solid:EFC771;876F40" width="1" max_capts_scale="50" >
      <type id="21" name="Горизонталь основная" />
    </polyline>
    <polyline fill="solid:EFC771;876F40" width="1" max_capts_scale="50" >
      <type id="22" name="Горизонталь утолщённая" />
    </polyline>
    <polyline fill="dot:ffff00" width="1" max_capts_scale="50" >
      <type id="23" name="Изобата вспомогательная" />
    </polyline>
    <polyline fill="solid:ffff00" width="1" max_capts_scale="50">
      <type id="24" name="Изобата основная" />
    </polyline>
    <polyline fill="solid:ffff00" width="1" max_capts_scale="50" >
      <type id="25" name="Изобата утолщённая" />
    </polyline>
  </group>
  <group name="Искусственные сооружения">
    <polyline fill="solid:475970;323264" width="8" border="000000" border_width="1" max_capts_scale="100" >
      <type id="27" name="Взлетно-посадочная полоса" />
    </polyline>
    <polyline fill="dot:c0c0c0" width="8" border="000000" border_width="1" max_capts_scale="50">
      <type id="28" name="Трубопровод" />
    </polyline>
    <polyline fill="solid:c0c0c0" width="1">
      <type id="29" name="Линия электропередачи" />
    </polyline>
    <polyline fill="dot:000a7d" width="1" max_capts_scale="100" >
      <type id="46" name="Забор" />
    </polyline>
  </group>
  <group name="Надписи">
    <polyline>
      <type id="3d" name="Направленный текст малый" />
      <type id="3e" name="Направленный текст" />
    </polyline>
  </group>
  <group name="Обводка">
    <polyline fill="thin:010101;333333" width="1" max_capts_scale="50" >
      <type id="13" name="Здание, искусственное сооружение" />
      <type id="6c" name="Жилое здание" />
      <type id="6d" name="Административное здание" />
      <type id="6e" name="Общественное здание" />
      <type id="6f" name="Промышленное здание" />
      <type id="b3" name="Контура домов" />
    </polyline>
  </group>
  <group name="Другие">
    <polyline fill="thin:c0c0c0" width="1" >
      <type id="0d" name="" />
      <type id="0e" name="" />
      <type id="0f" name="" />
      <type id="10" name="" />
      <type id="11" name="" />
      <type id="12" name="" />
      <type id="17" name="" />
      <type id="2c" name="" />
      <type id="2d" name="" />
      <type id="2e" name="" />
      <type id="2f" name="" />
      <type id="30" name="" />
      <type id="31" name="" />
      <type id="32" name="" />
      <type id="33" name="" />
      <type id="34" name="" />
      <type id="35" name="" />
      <type id="36" name="" />
      <type id="37" name="" />
      <type id="38" name="" />
      <type id="39" name="" />
      <type id="3a" name="" />
      <type id="3b" name="" />
      <type id="3c" name="" />
    </polyline>
  </group>
</polylines>
